* {
    margin: 0;
    padding: 0;
    border: 0;
}
.clear-01:after {
    content: "";
    display: block;
    clear: both;
}
body {
    font-family: "微软雅黑";    font-size: 12px;
}
a {
    text-decoration: none;
    color: #3e3d3d;

}
.red{ color: #c43e30;}.red a{ color: #c43e30;}
.white{ color: #ffffff;}.white a{ color: #ffffff;}
.outside-box {
    width: 100%;
}
.inside-box {
    width: 1200px;
    margin: 0 auto;
     clear: both;
}
ul li {
    list-style: none;
}
.fl {
    float: left;
}
.fr {
    float: right;
}
.sep {
    margin-top: 15px;
    margin-bottom: 15px;
}
.im{
    display: block;
    width: 100%;
    height: 100%;
}
.bg{
    background-color: #33a6ee;
}
/*导航*/
.navs-box {background-color: #b30303;}
.navs-box .navs {

 color: #fff;
    height: 60px;
    line-height: 60px;
    display: flex;
    justify-content: space-between;
    position: relative;
}
.navs-box .navs li {
    width: 110px;
    overflow: hidden;
}
.navs-box .navs li a {
    display: block; color: #fff;
    font-size: 18px;
    text-align: center;
    
}
.navs-box .navs li:hover a {
    font-weight: bold;
}
.navs-box .bold{ font-weight: bold;}
/*.navs-box .navs li:first-child a:before {*/
/*    content: "";*/
/*    background-image: url(../images/yyy.png);*/
/*    background-repeat: no-repeat;*/
/*    background-position: center center;*/
/*    background-size: 100% 100%;*/
/*    width: 16px;*/
/*    height: 17px;*/
/*    position: absolute;*/
/*    left: 39px;*/
/*    top: 14px;*/
/*}*/
[class*="adv"]{
    overflow: hidden;
}
[class*="adv"] a{
    overflow: hidden!important;
}
[class*="adv"] img:hover {
    width: 100%;
    transform:scale(1.15,1.15);
    overflow: hidden;
}
/* 中心变形*/
[class*="adv"] img {
    width: 100%;
    transition:all 0.5s ease-out;
    /* 过度 所有css属性 1秒过度 结束慢*/
    -moz-transition:all 0.5s ease-out;
    /* Firefox 4 */
    -webkit-transition:all 0.5s ease-out;
    /* Safari 和 Chrome */
    -o-transition:all 0.5s ease-out;
    /* Opera */
}

/* 两侧广告位 */
/*[id*='lc']{*/
/*    width: 205px;*/
/*    height: auto;*/
/*    position: absolute;*/
/*    top: 240px;*/
/*    z-index: 9;*/
/*}*/
#lc-l{
    left: calc((100% - 1150px)/2 - 250px);
}
#lc-r{
    right: calc((100% - 1150px)/2 - 250px);
}
/* 中心变形*/
[class*="adv"] img {
    width: 100%;
    transition:all 0.5s ease-out;
    /* 过度 所有css属性 1秒过度 结束慢*/
    -moz-transition:all 0.5s ease-out;
    /* Firefox 4 */
    -webkit-transition:all 0.5s ease-out;
    /* Safari 和 Chrome */
    -o-transition:all 0.5s ease-out;
    /* Opera */
}
/* 两侧广告位 */
/*[id*='lc']{*/
/*    width: 205px;*/
/*    height: auto;*/
/*    position: absolute;*/
/*    top: 240px;*/
/*    z-index: 9;*/
/*}*/
#lc-l{
    left: calc((100% - 1150px)/2 - 250px);
}
#lc-r{
    right: calc((100% - 1150px)/2 - 250px);
}

.adv-two{
    display: flex!important;
    flex-wrap: wrap;
    justify-content: space-between;
}
.adv-two a{
    width: 49.5%;
    display: block;
    height: 110px;
}
.adv-two a img{
    display: block;
    width: 100%;
    height: 100%;
}
.adv-three{
    display: flex!important;
    flex-wrap: wrap;
    justify-content: space-between;
}
.adv-three a{
    width: 32.5%;
    display: block;
    height: 110px;
}
.adv-three a img{
    display: block;
    width: 100%;
    height: 100%;
}
.adv-four{
    display: flex!important;
    flex-wrap: wrap;
    justify-content: space-between;
}
.adv-four a{
    display: block;
    width: 24.5%;
    border: 1px solid #dcdcdc;
    box-sizing: border-box;
}
.adv-four a img{
    display: block;
    width: 100%;
    height: 150px;
}
.adv-four a:nth-child(n+5) {
    margin-top: 10px;
}
.ss-tit{ clear: both;
    height: 40px;
    line-height:40px;

    display: flex;
    justify-content: space-between;
    border-bottom: 1px #b2b2b2 solid;
}
.ss-tit a{ margin-right: 10px; }

.ss-tit h2{ font-size: 18px; border-bottom: 1px #b30303 solid; color: #b30303; font-weight: bold; margin-right: 10px; }




.inf-xx li {
    height: 34px;
    line-height:34px;
    text-indent: 10px;
    position: relative;
    padding-left:12px; box-sizing: border-box;
}
.inf-xx li:before{
    content: "";
    background-color: #aaaaaa;
    width: 7px;
    height: 7px;
    position: absolute;
    top: 17px;
    left: 4px;
     border-radius: 10px;
}
.inf-xx li a{
    font-size: 15px;
    display: block;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    white-space: nowrap;
}


.link a{
    padding: 0px 1%;
    /*  display: inline-block; */
    font-size: 15px;
    height: 30px;
    line-height: 30px;
}







.bold{ font-weight: bold;}
.text-center{ text-align: center;}
.ycyc-one{
    display: -webkit-box; /* 必须设置为这个值 */
    -webkit-line-clamp:1; /* 限制显示的行数 */
    -webkit-box-orient: vertical; /* 垂直排列子元素 */
    overflow: hidden; /* 隐藏溢出的内容 */
   }
   .ycyc-two{
    display: -webkit-box; /* 必须设置为这个值 */
    -webkit-line-clamp:2; /* 限制显示的行数 */
    -webkit-box-orient: vertical; /* 垂直排列子元素 */
    overflow: hidden; /* 隐藏溢出的内容 */
   }
   .ycyc-three{
    display: -webkit-box; /* 必须设置为这个值 */
    -webkit-line-clamp:3; /* 限制显示的行数 */
    -webkit-box-orient: vertical; /* 垂直排列子元素 */
    overflow: hidden; /* 隐藏溢出的内容 */
   }
   
.buju{ display: flex; justify-content: flex-start; }
.align-items{align-items: center;}
.buju1{ display: flex; justify-content: center;  }

.buju2{ display: flex; justify-content: space-between; }
.flex-wrap{flex-wrap:wrap ;}

.line24{ height: 30px; overflow: hidden; line-height: 30px;}
.padding_bottom{ padding-bottom: 10px;}

   .border{border: 1px #b2b2b2 solid; }
   .border1{border-bottom: 2px #d8d8d8 dashed; }
   .border2{border: 1px #b30303 solid; }
   
.padding7{ padding: 7px; box-sizing: border-box;}
   .width-14{ width: 13.7%; }
.width-19{ width: 19%; }
.width-25{ width: 24%; }
.width-32{ width: 32%; }
.width-49{ width: 49%;}
.width-28{ width: 28%; }
.width-68{ width: 68%;}
.relative{ position: relative;}
.zhengfang{aspect-ratio: 1 / 1;  display: flex; align-items: center; justify-content: center; overflow: hidden;}
.zhengfang img{ height: 100%; }
.sibisan{aspect-ratio: 1 / 0.65;  display: flex; align-items: center; justify-content: center; overflow: hidden;}
.sibisan img{ width: 100%; }



.xinzeng1{ width: 32.5%; background-color: #f5f5f5;}
.xinzeng1 h2{ border-bottom: 1px #c9c9c9 solid; font-size: 16px; padding:10px 15px;color: #1a469b;}
.xinzeng1 ul{ margin: 10px 10px; margin-top: 5px;}

 .xinzeng2 li{border-bottom: 2px #d8d8d8 dashed;    height:40px;line-height:40px; }
 .xinzeng2 li:last-child{ border: 0px;}

.xinzeng7{ position: relative;}.xinzeng7 img{ vertical-align: bottom;}
.xinzeng7 div{background-color: #000; opacity: 0.8; height: 30px; width: 100%; text-align: center; color: #fff; line-height: 30px;}

.xinzeng8 h3{ font-size: 14px; line-height: 20px; }
.xinzeng8 h3 a{font-size: 14px;}
.xinzeng8 P{ font-size: 12px; line-height: 18px;font-weight: normal;}
.xinzeng8 img{ margin-right: 10px; vertical-align: bottom;}
.xinzeng8 li{ margin-bottom: 10px;}
.xinzeng8 li span{ color: #bfbfbf; font-size: 65px; display: block; border-right: 3px #dcdcdc solid; height: 70px; line-height: 70px; padding-right: 10px; margin-right: 20px;}


.xinzeng9{ margin-bottom: 10px; border-bottom: 2px #bfbfbf solid; position: relative; height: 12px; position: relative;}
.xinzeng9 h2{ font-size: 16px; padding-left: 15px; height: 25px; position: absolute; left: 0px; top: 0px; background-color: #fff; padding-right: 10px;}
.xinzeng9:after{    content: "";
    background-color: #3861a8;
    width: 3px;
    height: 12px;
    position: absolute;
    top: 5px;
    left: 0px;}
.xinzeng10{background-color: #000; opacity: 0.8; height: 30px; width: 100%; text-align: center; color: #fff; line-height: 30px;}
.xinzeng11 { padding-left: 15px;}
.xinzeng11 h3 { font-size: 16px;} .xinzeng11 h3 a{ font-size: 16px;}

.xinzeng11 p{    display: -webkit-box; /* 必须设置为这个值 */
    -webkit-line-clamp:9; /* 限制显示的行数 */
    -webkit-box-orient: vertical; /* 垂直排列子元素 */
    overflow: hidden; /* 隐藏溢出的内容 */ line-height: 24px;}


.xinzeng12 li{ border: 1px #b30303 solid;}
.xinzeng12 li p{ background-color: #b30303; color: #fff; line-height: 30px; text-align: center;}
.xinzeng13{background-color: #b30303; color: #fff; margin: auto; padding: 5px ; text-align: center; width: 100px; border-radius: 50px; display: block;}
.xinzeng13 a{ color: #fff;}
.xinzeng14 li .bt{ overflow: hidden;height: 35px ; }
.xinzeng14 li h3{ font-size: 16px; border-bottom: 2px #b30303 solid; overflow: hidden;display: inline; padding: 0px 10px; line-height: 30px ; padding-bottom: 5px; overflow: hidden;}
.xinzeng14 li p{height: 30px; line-height: 30px; margin-bottom: 5px; overflow: hidden;}